Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1418863 - breach not breech
Summary: breach not breech
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Documentation
Version: 5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: 5.0
Assignee: Jeff Fearn 🐞
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-02 22:37 UTC by Jeff Fearn 🐞
Modified: 2018-12-09 06:29 UTC (History)
3 users (show)

Fixed In Version: 5.0.3-rh24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-14 02:23:21 UTC


Attachments (Terms of Use)

Description Jeff Fearn 🐞 2017-02-02 22:37:20 UTC
Document URL: 
https://beta-bugzilla.redhat.com/page.cgi?id=faq.html

Section Number and Name: 
Several

Describe the issue: 
breech is an opening in a gun, breach is to break things.

Suggestions for improvement: 
Subliminal messages to use guns should be replaced with non-violent alternative spelling.

Additional information:

Comment 1 Rony Gong 🔥 2017-03-13 02:02:31 UTC
Tested on QA environment(5.0.3-rh24)
Result: Pass
All 'breech' changed to 'breach' in FAQ


Note You need to log in before you can comment on or make changes to this bug.